Subject: [IMPORTANT INFO] - FAN ID FAQs
From: Maiwenn Gouthe <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: Sagar Seth <[email-masked]>, "[email-masked]" <[email-masked]>, Urvika Chaudhary <[email-masked]>, Brian Sexton <[email-masked]>
Date: Sat, 9 Jun 2018 11:08:33 +0000

IMPORTANT INFO

DATE

09/06/2018

TOPIC

INFORMATION UPDATE - FAN ID

DETAILS

FAQs FAN ID Information

We have updated the FAN ID FAQ information. Please read the below carefully and ensure you familiarise yourself with the FAN ID Website FAQ's

What is a 'Fan ID' and why do I need one for the World Cup 2018?

- All customers going to a World Cup match require a 'Fan ID', in addition to tickets
- Fan IDs are issued for every visitor, and are obligatory for all ticket holders, including citizens of foreign states, Russian residents, and children. Once you have your Fan ID, it is valid for any number of World Cup matches that you attend
- It gives the holder visa-free entry into Russia (please note, your passport must be valid at the moment of entry, and for the duration of your stay in Russia)
- Please note that a Fan ID is different from your match-day ticket - in order to enter the stadium, you will need to present a valid Fan ID AND your match-day ticket

How do I get my 'Fan ID'?

- Once you've received your tickets, you must apply for your Fan ID here: www.fan-id.ru/registration<http://www.fan-id.ru/registration>. You will need to provide the Ticket Number, which is printed on the tickets
- Rest assured that you will receive your tickets with ample time to apply for your Fan ID
- As soon as your application has been approved, you will receive an electronic version of your Fan ID via email, and it is this that will allow you visa-free entry into Russia
- Once you have arrived in Russia, you will then need to collect your hard-copy Fan ID from a Registration Centre. These are located in every hosting city of the tournament: www.fan-id.ru/centers<http://www.fan-id.ru/centers>

Confirmation Email content sent to World Cup Buyers :

Dear Mark
Congratulations! You're on your way to the World Cup

Important!

  *   In addition to your tickets, you'll need a FAN ID card to enter the stadium.
  *   As soon as you receive your tickets, you must apply online at www.fan-id.ru<http://www.fan-id.ru> for this.
  *   Online applications take between 24 - 72 hours to process.
  *   When approved, you'll be emailed an electronic version of the FAN ID which acts as your entry visa to Russia.
  *   Once in Russia, collect your hard-copy FAN ID card at a registration centre in any of the hosting cities.
  *   Retain this hard-copy FAN ID as you'll need it again to show on entry to any other matches that you have tickets for.
  *   Every attendee is required to have a Fan ID, which will then be valid for any number of World Cup matches that you attend.

When will I receive my tickets?

Our dedicated Customer Support team is actively monitoring your order to ensure it is delivered as soon as possible. We'll send you an email with the tracking number the moment your seller ships your tickets.

I'm travelling to the event and I'm concerned my tickets may not arrive before my date of departure.

No problem! Simply add your travel plans<https://qa.www.viagogo.co.uk/landingpage/1602999#{#SecureURL#}#myaccount/purchases/changedeliveryaddress/#{#TransactionID#}#> to any order and we'll do the rest.

  *   If your tickets are released before that date - we'll deliver to your default address.
  *   If they get released after you depart - we'll deliver them to your travel address.
Add your travel plans now<https://qa.www.viagogo.co.uk/landingpage/1602999#{#SecureURL#}#myaccount/purchases/changedeliveryaddress/#{#TransactionID#}#>
Please Note
If you have multiple orders for the same event you will need to add your travel details to each order.

KB LINK